.UIBannerControl {
    display: flex;
    justify-content: center;
}

.UIBannerControl {
    margin: 0 auto;
    position: relative;
    width: 1160px;
    z-index: 2;
}
.UIBannerControl .co {
    left: 10px;
    position: absolute;
    top: 6px;
    width: 132px;
}

@media only screen and ( max-width : 700px) { 
 	.UIBannerControl {
         display: none;        
        }
}